Subject: Re: Job | Tech Support Remote Screening
From: SHEETAL OJHA <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 17:41:58 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5472 Applicants

View All

SHEETAL OJHA
I have completed my PG from maipal school of higher education. Then i have started my journey as Relationship Manager In Tata Aig and has taken care of Axic Mortgage channel.There i have to maintain the channel productivity and also by taking care or our channel partner. After that i have been associated with Bharti Axa general insurance as Business Development Executive. I have hear taken care of Hdfc Motor channel. I have tremendous skill of managing channel partner in my case right now is Bank. I have extensive knowledge of General insurance such motor,health,marine,travel etc. And i have completed mg Btech in electrical engineering so i have a very technical mind. I am sure if any good opportunity come to me.I would to be able to justify it. So looking for some good opportunity to showcase my talent.

Shortlist

Reject

Current Designation Business Development Executive
Current Company Bharti Axa general insurance
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
MBA/PGDM
Manipal Academy of Higher Education (MAHE)
B.Tech/B.E.
Hindu College Engineering
Key Skills
sells, Engineer, budiness development

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem